@import url('https://fonts.googleapis.com/css2?family=PT+Mono&family=Parisienne&family=Sofia+Sans+Extra+Condensed&display=swap');


:root {	
	
	--c_1t: #91B4DA;  /* colo de titulos y fecha */
--c_1: #91B4DA;  /* colo de titulos y fecha */
--c_1cc:rgba(145,180,218,0.8);
--c_1dd:rgba(145,180,218,0.8);
--c_1_2:rgba(145,180,218,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(145,180,218,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #031F6A;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB: rgba(255,255,255,0.8);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: var(--c_1);
--colorIcono1: var(--c_1);
--colorIcono2: var(--c_2);



	
	
--bloqueVideoColor1: var(--c_1);
--bloqueVideoColor2: #FFF;

  --f_FFsubtitulo: "Parisienne", cursive;
  --f_FF1:   "PT Mono", monospace;
  --f_FFEspecial: "Parisienne", cursive;
  --f_FFRegular: "Sofia Sans Extra Condensed", sans-serif;
	
  
  --f_F0: 300 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 100 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 100 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 3.8rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 4.2rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 14rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 4rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

	--imagenFondo: url(../../../../../../../recursos/rev/Nieve-I/48059_nieve1Fondo_copia.webp);
--imagenTenue: url(../../../../../../../recursos/rev/Nieve-I/366_nieve1Tenue_copia.webp);
--imagenSeparador: url(../../../../../../../recursos/rev/Nieve-I/11423_nieve1F1_copia.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Nieve-I/39160_nieve1FP_copia.webp);

}
.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb,.headerDinamico3_Ti,.headerDinamico3_Te{
	display: block;
}

.imagenSolaMovil100:after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(144,237,248,1) 0%, rgba(144,237,248,0) 12%, rgba(144,237,248,0) 84%, rgba(144,237,248,1) 98%, rgba(144,237,248,1) 100%);
}

@media only screen and (max-width: 600px) {
    .videoCont {
        height: 660px;
    }
}

@media only screen and (max-width: 400px) {
    .videoCont {
        height: 450px;
    }
}

@media only screen and (max-width: 360px) {
    .videoCont {
        height: 400px;
    }
}

.subtituloEspecial{
    font: var(--f_F1) !important;
    color: var(--c_1) !important;
    margin-bottom: 2rem !important;
    margin-top: 1rem !important;
	font-size: 10rem !important;
}

.imagenMovil100{
	width: 100% !important;
}

@media only screen and (max-width: 600px)
{
	:root{
  
--imagenSeparador: url(../../../../../../../recursos/rev/Nieve-I/89893_nieve1F2_copia.webp);


	}
	

	
}
